## node-jschardet 1.6.0+dfsg

=== debian/changelog ===
node-jschardet (1.6.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #886228)

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 15:42:21 +0530
