=== debian/control ===
Source: node-jschardet
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , uglifyjs
 , webpack
Standards-Version: 4.1.3
Homepage: https://github.com/aadsm/jschardet#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jschardet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jschardet.git

Package: node-jschardet
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Character encoding auto-detection in JavaScript
 This library takes a sequence of bytes in an unknown character encoding, and
 attempts to determine the encoding. This module is a port of python's chardet.
 .
 Node.js is an event-based server-side JavaScript engine.
