=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js --output-library=jschardet index.js dist/jschardet.js
	uglifyjs dist/jschardet.js > dist/jschardet.min.js

#override_dh_auto_test:
