## node-jschardet 2.1.1+repack

=== debian/changelog ===
node-jschardet (2.1.1+repack-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 13:51:50 +0100

node-jschardet (2.1.1+repack-1) experimental; urgency=medium

  * Team upload
  * Embed component: chardet
  * New upstream version 2.1.1+repack
  * Enable chardet test
  * Install chardet in main nodejs directory
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 11:18:35 +0100

node-jschardet (2.1.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add a Breaks for node-external-editor ≤ 2.0.4+dfsg-4~
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 00:33:18 +0100

node-jschardet (2.1.1+dfsg-1) experimental; urgency=medium

  * Team Upload

  [ Nilesh ]
  * Fix buffer path
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root: no"
  * Fix control with cme
  * Bump standards version to 4.5.0
  * Add a simple autopkgtest

  [ Xavier Guimard ]
  * Provides libjs-jschardet (with a symlink to dist dir)

 -- Nilesh <npatra974@gmail.com>  Fri, 31 Jan 2020 14:48:57 +0100

node-jschardet (1.6.0+dfsg-5) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:40:25 +0000

node-jschardet (1.6.0+dfsg-4) experimental; urgency=medium

  * Drop unnecessary build dependency on dh-buildinfo
  * Build with uglifyjs.terser and webpack 4
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 13:19:03 +0000

node-jschardet (1.6.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Revert "Add Multi-Arch: foreign" and bump debhelper compatibility level
    to 9 (See: #925235)

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Mar 2019 09:54:28 +0100

node-jschardet (1.6.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add debian/clean
  * Use node-uglify if uglifyjs isn't available (Closes: #924807)
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Fix VCS fields
  * Fix debian/copyright URL format
  * Switch minimal test to pkg-js-tools
  * Add upstream/metadata
  * Update lintian-overrides
  * Add Multi-Arch: foreign

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Mar 2019 15:52:01 +0100
