=== debian/tests/control ===
Test-Command: cd chardet && /usr/share/pkg-js-autopkgtest/runner
Depends: @, @builddeps@, pkg-js-autopkgtest
Restrictions: allow-stderr, skippable
Features: test-name=pkg-js-autopkgtest-chardet
