=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jschardet-$1.tar.gz/ \
 https://github.com/aadsm/jschardet/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=chardet,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-chardet-$1.tar.gz/ \
 https://github.com/runk/node-chardet/tags .*/archive/v?([\d\.]+).tar.gz ignore
