## node-jschardet 2.2.1%2Bdfsg%2B~1.3.0

=== debian/changelog ===
node-jschardet (2.2.1+dfsg+~1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Use uscan groups
  * New upstream version 2.2.1+dfsg+~1.3.0 (updates both jschardet and
    chardet)
  * Update chardet build
  * Update chardet test (jest instead of mocha)
  * Fix chardet autopkgtest
  * Add workaround in debian/rules to replace semantic-release
    (this fixes chardet version in package.json)

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Dec 2020 16:54:41 +0100
