## node-jschardet 2.2.1+dfsg+~1.3.0

=== debian/changelog ===
node-jschardet (2.2.1+dfsg+~1.3.0-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:03:44 +0100

node-jschardet (2.2.1+dfsg+~1.3.0-2) unstable; urgency=medium

  * Team upload
  * Fix chardet version hook
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 09:34:23 +0100
