=== debian/control ===
Source: node-jschardet
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , mocha <!nocheck>
 , node-babel7
 , node-istanbul
 , node-typescript
 , node-typescript-types
 , terser
 , webpack (>= 4~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jschardet
Vcs-Git: https://salsa.debian.org/js-team/node-jschardet.git
Homepage: https://github.com/aadsm/jschardet#readme
Rules-Requires-Root: no

Package: node-jschardet
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
 , libjs-jschardet
Breaks: node-external-editor (<< 2.0.4+dfsg-4~)
Suggests: javascript-common
 , nodejs:any
Description: Character encoding auto-detection in JavaScript
 This library takes a sequence of bytes in an unknown character encoding, and
 attempts to determine the encoding. This module is a port of python's chardet.
 .
 Node.js is an event-based server-side JavaScript engine.
