## node-jschardet 3.0.0+dfsg+~1.4.0

=== debian/changelog ===
node-jschardet (3.0.0+dfsg+~1.4.0-3) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2.
  * Fix build links (Closes: #1058285)

 -- Yadd <yadd@debian.org>  Tue, 12 Dec 2023 13:41:53 +0400

node-jschardet (3.0.0+dfsg+~1.4.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Drop useless symlink to buffer (Closes: #1036609)

 -- Yadd <yadd@debian.org>  Tue, 23 May 2023 13:03:58 +0400

node-jschardet (3.0.0+dfsg+~1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0+dfsg+~1.4.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 17:05:23 +0200

node-jschardet (2.2.1+dfsg+~1.3.0-5) unstable; urgency=medium

  * Update command line options for webpack 5 (Closes: #1003336)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 May 2022 13:37:17 +0530

node-jschardet (2.2.1+dfsg+~1.3.0-4) unstable; urgency=medium

  * Team upload
  * Drop dependency to deprecated node-typescript-types (Closes: #979795)
  * Apply multi-arch hints (foreign)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:47:18 +0200
