=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
  , node-babel7
  , node-istanbul
  , node-typescript
- , node-typescript-types
  , terser
- , webpack (>= 4~)
-Standards-Version: 4.6.0
+ , webpack (>= 5.0~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-jschardet
 Vcs-Git: https://salsa.debian.org/js-team/node-jschardet.git
 Homepage: https://github.com/aadsm/jschardet#readme
@@ -26,6 +25,7 @@
 Provides: ${nodejs:Provides}
  , libjs-jschardet
 Breaks: node-external-editor (<< 2.0.4+dfsg-4~)
+Multi-Arch: foreign
 Suggests: javascript-common
  , nodejs:any
 Description: Character encoding auto-detection in JavaScript
