=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,8 @@
 	cp chardet/package.json debian/
 	perl -i -pe 's/0.0.0-development/$(CHARDET_VERSION)/' chardet/package.json
 	dh_auto_build --buildsystem=nodejs
-	ln -s /usr/share/nodejs/buffer .
 	webpack --config debian/webpack.config.js --output-library=jschardet \
-	--entry index.js --output dist/jschardet.js
+	--entry index.js --output-path ./dist --output-filename jschardet.js
 	terser dist/jschardet.js -o dist/jschardet.min.js
 
 override_dh_auto_clean:
