=== debian/tests/control ===
Test-Command: cd chardet && sh -ex ../debian/nodejs/chardet/test
Depends: @, @builddeps@
Restrictions: allow-stderr
Features: test-name=node-chardet-test
